Subject: Re: [PATCH can-next v5 00/20] can: rockchip_canfd: add support for CAN-FD IP core found on Rockchip RK3568

From: Heiko Stübner <[email-masked]>
Date: Wed, 04 Sep 2024 18:43:52 +0200

Am Mittwoch, 4. September 2024, 17:10:08 CEST schrieb Marc Kleine-Budde:
> On 04.09.2024 10:55:21, Heiko Stübner wrote:
> [...]
> > How/when are you planning on applying stuff?
> > 
> > I.e. if you're going to apply things still for 6.12, you could simply take
> > the whole series if the dts patches still apply to your tree ;-)
> 
> The DTS changes should not go via any driver subsystem upstream, so
> here's a dedicated PR:
> 
> https://patch.msgid.link/[email-masked]

I wasn't on Cc for the pull-request so I'll probably not get a notification
when it gets merged?

So if you see your PR with the binding and driver getting merged to
next-next, can you provide a ping please?

Thanks a lot
Heiko